#archive-voice {
    margin-bottom: 100px;
    .voice-list {
        display: block;
    }
    .voice-item,
    .voice-item-image,
    .voice-item-title {
        position: relative;
    }
    .voice-item {
        margin-bottom: 15px;
    }
    .voice-item a {
        display: inline-block;
    }
    .voice-item-image {
        z-index: 1;
        width: 100%;
        max-width: 580px;
        aspect-ratio: 1.66 / 1;
        object-fit: cover;
    }
    .voice-item-title {
        background: white;
        color: var(--c1);
        font-family: var(--mi);
        font-size: 1.7rem;
        font-weight: 400;
        line-height: 1.3;
        text-align: left;
        width: 95%;
        padding: 16px 28px;
        margin: 0 auto;
        margin-top: -30px;
        z-index: 2;
    }
    .voice-item-title span {
        display: block;
        font-family: var(--go);
        font-size: 1.3rem;
        padding-top: 10px;
    }
    .btn {
        background-color: transparent;
        border: 1px solid white;
    }
    .btn::after {
        width: 10%;
        left: auto;
        right: -10%;
        background-color: white;
    }
    @media screen and (min-width: 960px) {
        & {
            margin-bottom: 150px;
        }

        .voice-list {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            gap: 40px;
            margin-bottom: 40px;
        }
        .voice-item {
            margin: 0;
        }
        .voice-item-title {
            padding: 32px;
            font-size: 2.2rem;
        }
        .voice-item-title span {
            font-size: 1.6rem;
        }
        .btn-wrapper {
            text-align: right;
        }
    }
    
}

#single-voice {
    & {
        margin-bottom: 150px;
    }
    .voice-header {
        position: relative;
    }
    .voice-header img {
        display: block;
        aspect-ratio: 690 / 418;
        object-fit: cover;
    }
    .voice-header h1 {
        /* text-align: center; */
        background-color: white;
        /* position: absolute;
        width: 95%;
        top: 0;
        left: 50%;
        transform: translateX(-50%); */
        font-size: 1.8rem;
        line-height: 1.4;
        /* padding: 4px; */
        margin-bottom: 16px;
    }
    .voice-header span {
        display: block;
        font-family: var(--go);
        font-weight: 400;
        /* position: absolute;
        right: 0;
        bottom: calc((1rem + 4px + 4px + 4px) * -1); */
        background-color: white;
        font-size: 1.2rem;
        /* padding: 3px 8px; */
        line-height: 1;
        text-align: right;

    }
    dl {
        width: 100%;
        max-width: 800px;
        margin: 0 auto; 
    }
    dt {
        font-size: 1.6rem;
        line-height: 1.375;
        margin-top: 45px;
        margin-bottom: 10px;
    }
    dd {
        font-size: 1.3rem;
        line-height: 1.5;
    }
    dd img {
        margin-top: 16px;
    }
    @media screen and (min-width: 960px) {
        & {
            margin-bottom: 180px;
        }
        .voice-header {
            margin: 0 auto;
            max-width: 1000px;
            margin-bottom: 120px;
        }
        .voice-header img {
            width: 100%;
        }
        .voice-header h1 {
            font-size: 3.6rem;
            padding: 0 16px;
        }
        .voice-header span {
            font-size: 1.8rem;
        }
        dt {
            font-size: 2.4rem;
            margin-top: 92px;
        }
        dd {
            font-size: 1.6rem;
        }
        dd img {
            margin-top: 40px;
        }
    }
}